The WikiLeaks Supporters Forum

The WikiLeaks Forum => Security Support => Topic started by: J.C on November 02, 2014, 15:04:53 PM

Title: Scripting for Bash Vulnerability/Shellshock
Post by: J.C on November 02, 2014, 15:04:53 PM
A new Document by the National Security Agency has been released on the Shellshock / Bash Vulnerability - you find the latest release here and please also watch our other Topic (http://www.wikileaks-forum.com/security-support/608/nsa-released-a-mitigation-factsheet-on-the-bash-vulnerability/31931/) according to this issue.

JokerĀ“s out. (https://c2.staticflickr.com/4/3046/2964588098_eb0ec6e452.jpg)

(http://www.wikileaks-forum.com/gallery/albums/userpics/26956/NSA_ShellShock2-1~1.png)
(http://www.wikileaks-forum.com/gallery/albums/userpics/26956/NSA_ShellShock2-2.png)
(http://www.wikileaks-forum.com/gallery/albums/userpics/26956/NSA_ShellShock2-3.png)
(http://www.wikileaks-forum.com/gallery/albums/userpics/26956/NSA_ShellShock2-4.png)
(http://www.wikileaks-forum.com/gallery/albums/userpics/26956/NSA_ShellShock2-5.png)

nsa.gov